@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0; text-decoration:none; border:none; outline:none; list-style:none }
body{ background:#fff; font:normal 12px/18px Arial, Helvetica, sans-serif; color:#666; }
.clear_me{ font-size:0; line-height:0; clear:both }
.mainDiv{ margin:0 auto; width:1170px; }
.headerPnl, .fixed, a img.logo, .menuPnl, .bannerPnl, .boxPnlLst, .boxPnlLst h2, .boxPnlLst div.thumbSec img, .menuPnl ul ul li a, .fixed .menuPnl, .newsSection .newsBlock, .fixedBtn a, .footerPnl h3 a, body.fixed .bannerPnl, body.fixed .headerPnl{ transition: all 0.5s ease; -o-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.headerPnl{ float:left; width:100%; height:190px; background:url(../images/headerBg.png) repeat-x left bottom #fff; position: fixed;	top: 0; z-index:999;}
a img.logo{	float:left; border:none; margin:30px 0 0 0; width:auto; height:115px;}
.menuPnl{	float: right;	width: 720px}
.menuPnl ul{float:right;margin:0;padding:0; margin-right: 60px;}
.menuPnl ul li{float:left;list-style:none;height:auto;margin:0 0 0 1px; position: relative; }
.menuPnl ul li a{ color: #7D2C7F;	font: 17px/50px arial_rounded_mt_boldbold;	display: block;	text-decoration: none;	padding-top: 40px; padding-right: 7px; padding-left: 7px; padding-bottom: 0}
.menuPnl ul li a img{width:56px;height:56px;display:block;background:url(../images/icons/iconsBg.png) no-repeat center center;margin:0 auto 10px}
.menuPnl ul li a:hover,.menuPnl ul li a.active{background:#7D2C7F;color:#fff}
.menuPnl ul ul { visibility:hidden;	opacity:0;	transform:translateY(20px);	-webkit-transform:translateY(20px);	-ms-transform:translateY(20px);	z-index:-1;	transition:all 0.3s ease-in-out 0s, visibility 0s linear .3s, -index 0s linear 0.01s;	position:absolute;	left:0;	top:100%;	background:#7D2C7F;	width:200px;	z-index:999;}
.menuPnl ul li:hover ul {	visibility:visible;	opacity:1;	z-index:999;	transform:translateY(0);	-webkit-transform:translateY(0);	-ms-transform:translateY(0);	transition-delay: 0s, 0s, 0.3s;}
.menuPnl ul ul li {	float:left;	position:relative;	width:100%;	padding:0;	text-align:left;	margin: 0;}
.menuPnl ul ul li a {	font: 16px/28px arial_rounded_mt_boldbold;	color:#fff;	display:block;	padding:7px 20px;	border-left:none;	text-transform:capitalize;	text-align: left;}
.menuPnl ul ul li a:hover {	color:#E77844!important;}
/*@keyframes bnranimation {
    from {opacity:0;}
    to {opacity:1;}
}*/
.bannerPnl{ float:left; width:100%; height:400px; background:url(../images/bannerBg.jpg) no-repeat center center; background-size:cover; animation-duration:1s; animation-delay:1s; animation-iteration-count:ease; margin-top: 190px;}
.sldPnl{ float:left; width:100%; height:400px; position:relative; }
.sldPnl img.brnPic{ position:absolute; left:0; bottom:0; }
.sldPnl img.brnPic_1{ position:absolute; left:0; bottom:0; animation-duration:1s; animation-delay:2s; animation-iteration-count:ease; }
.sldPnl img.brnPic_2{ position:absolute; left:280px; bottom:0; animation-duration:1s; animation-delay:3s; animation-iteration-count:ease;}
.sldPnl img.brnPic_3{ position:absolute; left:411px; bottom:0; animation-duration:1s; animation-delay:4s; animation-iteration-count:ease; }
.bnrTxt{ position:absolute; right:20px; top:40px; width:400px; animation-duration:1s; animation-delay:5s; animation-iteration-count:ease; }
.bnrTxt h1{ font:45px/50px 'vagrounded_btregular'; color:#fff; text-shadow: 2px 2px 2px #575757;}
.bnrTxt h1 span{ color:#fdd865; }
.bnrTxt p{ font:24px/28px 'arial_rounded_mt_boldbold'; color:#fff; padding:15px 0; }
.bnrBtn{ float:left; margin:5px 0; }
.bnrBtn a{ font:30px/35px 'arial_rounded_mt_boldbold'; color:#fff; background:#70b344; padding:10px 25px; display:block; }
.bnrBtn a:hover{ background:#666; }
.boxPnl{float:left;width:100%;background:#ebeced;padding:50px 0 40px}
.boxPnlLst{ float:left;width:270px;height:270px;border:1px solid #ccc;background:#fff;margin:0 26px 0 0; overflow:hidden; }
.boxPnlLst a{display:block}
.boxPnlLst img{float:left;width:270px;height:auto}
.boxPnlLst div.thumbSec{ float:left; width:100%; height:auto; position:relative; overflow:hidden; }
.boxPnlLst:hover div.thumbSec img{ transform:scale(1.1); }
.boxPnlLst h2{color:#4A7FAA;line-height:26px;font-size:22px;font-family:'arial_rounded_mt_boldbold';font-weight:400; padding:10px; clear:both;}
.boxPnlLst:hover h2{ color:#009201; }
.boxPnlLst p{color:#333;font:14px/18px open_sansregular;padding:0 10px 10px; }
.boxPnlLst:hover{ box-shadow:#777 0 0 7px; }
.middilePnl{ float:left; width:100%; padding:40px 0; background:#fff; }
.bodyContent{ float:left; width:810px; }
.bodyContent h1{color:#7D2D80;font:28px/35px 'vagrounded_btregular';padding:10px 0 0}
.bodyContent h2{color:#70B344;font:24px/30px 'vagrounded_btregular';padding:10px 0 0}
.bodyContent h3{color:#faa74a; font:20px/25px 'vagrounded_btregular';padding:10px 0 0}
.bodyContent p{color:#333;font:18px/25px 'open_sansregular';padding:10px 0;text-align:left}
.bodyContent img.picstlOne{border:3px solid #d29fc9;margin:20px 40px 30px 0;float:left}
.bodyContent ul{margin:0;padding:15px 0;float:left; width: 100%;}
.bodyContent ul li{list-style:none;color:#333;font:18px/22px 'open_sansregular';padding:0 0 5px 20px;background:url(../images/bltLst.png) no-repeat left 6px;display:block}
.bodyContent a{color:#0054a6;text-decoration:none}
.bodyContent a:hover{color:#222;text-decoration:none}
.bodyContent img{ border:4px solid #bad867; padding:3px; background:#fff; margin:20px auto; height:auto; }
.sidebar{ float:right; width:310px; }
.sidebar img{ border:4px solid #bad867; padding:3px; background:#fff; display:block; margin:20px auto; max-width:90%; height:auto; }
.sidebar h2{color:#70B344;font:18px/22px 'vagrounded_btregular';padding:0 0 10px }
.facebookPnl{ float:left; width:310px; padding:0 0 0; }
.facebookPnl h4{ color:#0054a6; font:35px/40px 'vagrounded_btregular'; padding:0 0 15px; }
.footerPnl{ float:left; background:#454545; width:100%; padding:30px 0; }
.footerPnl h4{color:#fdd865;font:24px/25px vagrounded_btregular;padding:0 0 30px}
.footerPnlLft{ float:left; width:300px; }
.footerPnlCenter{ float:left; width:300px; margin:0 0 0 80px }
.footerPnlRht{ float:right; width:300px; }
.footerPnl ul{float:left;width:190px}
.footerPnl ul li{float:none;list-style:none}
.footerPnl ul li a{display:block;font:14px/18px arial_rounded_mt_boldbold;color:#fff;padding:0 0 5px;color:#fff}
.footerPnl ul li a strong{font:16px/18px arial_rounded_mt_boldbold;color:#aaa}
.footerPnl ul li a strong:hover {color: #262626;}
.footerPnl h5{font:16px/18px arial_rounded_mt_boldbold;color:#aaa}
.footerPnl p{font:14px/18px arial_rounded_mt_boldbold;color:#fff;padding:20px 0}
.footerPnl p a {color:#fff;}
.footerPnl p a:hover {color: #F3F7B1;}
.footerPnl h3 {display:block;color:#fdd865;line-height:35px;font-size:20px;font-family:'vagrounded_btregular';background:url(../images/foneIco.png) no-repeat left center;padding-left:30px}
.footerPnl h3 a {color:#fdd865;}
.footerPnl h3 a:hover{color:#fff;}
.footerPnl h2 {display:block;color:#fdd865;line-height:35px;font-size:20px;font-family:'vagrounded_btregular';background:url(../images/foneIco3.png) no-repeat left center;padding-left:30px}
.footerPnl h2 a {color:#fdd865;}
.footerPnl h2 a:hover {color:#fff;}
.footerBottomPnl{float:left;width:100%;border-top:3px solid #565656;font:13px/25px open_sansregular;text-align:left;margin-top:30px;padding-top:15px;color:#fff}
.footerBottomPnl a{color:#fff;text-decoration:underline}
.fixedBtn a{ font: 20px/28px 'arial_rounded_mt_boldbold';color: #fff;background: #E77844;padding: 7px 20px 4px;display: block; position: fixed;right: 0; top: 0;border-radius: 2px;}
.fixed .fixedBtn a{ padding: 3px 15px; font: 19px/22px 'arial_rounded_mt_boldbold'; z-index: 9999;}
.fixedBtn a:hover{ background: #4A7FAA; }
.contectDtls{    float: left;    width: 100%;}
.map{ float:left; width:100%; height:450px; position:relative; padding: 25px; }
.map iframe{ position:absolute; left:0; top:0; width:100%; height:100%; }
form#inquiryform{ width:250px; margin:0 auto }
form#inquiryform table{ width:100%; }
form#inquiryform table td{ padding:5px; }
form#inquiryform table td input[type="text"]{ background:#fff; border:1px solid #ccc; padding:5px; width:100%; height:30px; box-sizing:border-box; font:normal 14px/30px 'open_sansregular'; color:#666; }
form#inquiryform table td select{ background:#fff; border:1px solid #ccc; padding:5px; width:100%; height:30px; box-sizing:border-box; font:normal 14px/30px 'open_sansregular'; color:#666; }
form#inquiryform table td textarea{ background:#fff; border:1px solid #ccc; padding:5px; width:100%; height:100px; box-sizing:border-box; font:normal 14px/20px 'open_sansregular'; color:#666; }
form#inquiryform table td input[type="submit"]{ background:#4A7FAA; border:none; color:#fff; width: 100%; padding:15px; font:normal 16px 'vagrounded_btregular'; color:#fff; cursor:pointer }
form#inquiryform table td input[type="submit"]:hover{ background:#70B344 }
a img.menuIcon{ display:none }
nav#menu{ display:none }
.fixed{ position:fixed; left:0; top:0; z-index:999; height:85px; }
.fixed a img.logo{ width:auto; height:70px; margin:0; }
.fixed .menuPnl ul li a img{ /*width:0; height:0; border-radius:50%;margin-top:-100px;*/ }
.fixed .menuPnl{ margin-top:-100px; }
.headerHeight{ float:left; width:100%; height:0; }
.headerHeight2{ float:left; width:100%; height:85px; }
.fixed .menuPnl ul ul {	visibility:hidden;	opacity:0;	transform:translateY(20px);	-webkit-transform:translateY(20px);	-ms-transform:translateY(20px);	z-index:-1;	transition:all 0.3s ease-in-out 0s, visibility 0s linear .3s, -index 0s linear 0.01s;	position:absolute;	left:0;	top:100%;	background:#7D2C7F;	width:200px;	z-index:999;}
.fixed .menuPnl ul li:hover ul {visibility:visible;	opacity:1;	z-index:999;	transform:translateY(0);	-webkit-transform:translateY(0);	-ms-transform:translateY(0);	transition-delay: 0s, 0s, 0.3s;}
.fixed .menuPnl ul ul li {float:left;	position:relative;	width:100%;	padding:0;	text-align:left;	margin: 0;}
.fixed .menuPnl ul ul li a {font: 16px/28px arial_rounded_mt_boldbold;	color:#fff;	display:block;	padding:7px 20px;	border-left:none;	text-transform:capitalize;	text-align: left;}
.fixed .menuPnl ul ul li a:hover {color:#E77844!important;}
table.career_table{ width:100%; float:left; border:none; }
table.career_table td{ padding:5px; border:none; font:normal 18px/25px 'open_sansregular';color:#333; }
table.career_table td strong{ font-weight:normal; }
table.career_table td:nth-child(1){ width:50%; text-align:left; }
table.career_table td:nth-child(2){ width:50%; text-align:left; }
table.career_table td input[type="text"]{background:#fff;border:1px solid #ccc;padding:5px;width:100%;height:30px;box-sizing:border-box;font:normal 18px/25px 'open_sansregular';color:#333;}
table.career_table td select{background:#fff;border:1px solid #ccc;padding:5px;width:100%;height:30px;box-sizing:border-box;font:normal 18px/25px 'open_sansregular';color:#333;}
table.career_table td textarea{background:#fff;border:1px solid #ccc;padding:5px;width:100%;height:100px;box-sizing:border-box;font:normal 18px/25px 'open_sansregular';color:#333;}
table.career_table td input[type="submit"]{background:#03b8fb;width:100%;border:none;color:#fff;padding:20px;font:normal 18px/25px 'open_sansregular';color:#fff;cursor:pointer; float:left; }
table.career_table td input:hover[type="submit"]{background:#FFD15B;}
.popupBoxForm{ position:fixed; width:100%; height:100%; left:0; top:0; background:rgba(0,0,0,0.5); z-index:999999999; }
.popupBoxForm div.closeBx{ position:absolute; width:30px; height:30px; right:10px; top:10px; font-size:25px; line-height:30px; cursor:pointer; text-align:center; color:#fff; }
.popupBoxFormInr{ position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); width:540px; height:auto; padding:20px; background:#b0d361; border:7px solid #fff; }
.popupBoxForm .popupBoxFormInr div.closeBx{ position:absolute; width:30px; height:30px; right:0; top:0; font-size:25px; line-height:30px; cursor:pointer; text-align:center; color:#000; }
.popupBoxFormInr p{ font:normal 17px/24px 'loraregular', Arial, Helvetica, sans-serif; margin:0; padding:5px 0; color:#434343; }
.popupBoxFormInr h4{ font:normal 20px/27px 'loraregular', Arial, Helvetica, sans-serif; color:rgb(70, 130, 180); margin:0; padding:5px 0 0 0; }
.popupBoxFormInr div.formBox{ float:left; width:100%; padding:5px 0 10px 0; margin:0; }
.popupBoxFormInr div.formBox section{ float:left; padding:5px 5px; }
.popupBoxFormInr div.formBox section:nth-child(1){ width:50%; padding-left:0; }
.popupBoxFormInr div.formBox section:nth-child(2){ width:50%; padding-right:0; }
.popupBoxFormInr div.formBox section:nth-child(3){ width:50%; padding-left:0; }
.popupBoxFormInr div.formBox section:nth-child(4){ width:50%; padding-right:0; }
.popupBoxFormInr div.formBox input[type="text"], .popupBoxFormInr div.formBox input[type="email"]{ width:100%; height:40px; padding:2px 10px; border:1px solid #ccc; border-radius: 5px; margin:0; font:normal 13px 'loraregular', Arial, Helvetica, sans-serif; color:#666; }
.popupBoxFormInr div.formBox input[type="submit"]{ float:left; width:100%; height:40px; padding:0; margin:0; background:#029ece; color:#fff; font:normal 18px robotoregular; border:none; cursor: pointer; border-radius:5px; }
.popupBoxFormInr div.arrow{ display:none; }

/* gallery count */
.gallery {column-count: 3; gap: 20px;}
.gallery img {width: 100%; height: auto; margin: 0; margin-bottom: 24px; }
/* gallery  css end  */

@media screen and (max-width: 1170px) {
.mainDiv{ margin:0 5%; width:90%; float:left; }
.menuPnl{ display:none }
.headerPnl{ float:left; width:100%; height:140px; background:url(../images/headerBg.png) repeat-x left bottom #fff; padding:20px 0 30px; }
.fixed{ position:static; left:auto; top:auto; z-index:inherit; height:auto; }
a img.logo{	float:none; border:none; margin:0 auto; display:block; }
.fixed a img.logo{	float:none; border:none; margin:0 auto 0; width:auto; height:88px;}
.headerHeight{ float:left; width:100%; height:0; }
.headerHeight2{ float:left; width:100%; height:0; }
.fixedBtn a{ font: 20px/28px 'arial_rounded_mt_boldbold';color: #fff;background: #E77844;padding: 7px 20px 4px;display: block; position: fixed;right: 0; top: 0;border-radius: 2px;}
.bannerPnl{ float:left; width:100%; height:400px; background:url(../images/bannerBg.jpg) repeat-x center top; }
.bnrTxt{ position:absolute; right:0; top:10px; width:100%; text-align:center }
.bnrTxt h1{ font:25px/30px 'vagrounded_btregular'; color:#fff; }
.bnrTxt h1 span{ color:#fdd865; }
.bnrTxt p{ font:16px/22px 'arial_rounded_mt_boldbold'; color:#fff; padding:10px 0; }
.bnrBtn{ float:none; margin:5px auto; width:150px; display:block }
.bnrBtn a{ font:16px/25px 'arial_rounded_mt_boldbold'; color:#fff; background:#70b344; padding:5px 0; display:block; }
.bnrBtn a:hover{ background:#666; }
.boxPnlLst{float:left !important; width:30%; height:280px; border:1px solid #ccc; background:#fff; margin:0 10% 15px !important; box-sizing:border-box }
.boxPnlLst img{ width:100%; }
.bodyContent{ float:left; width:90%; margin:0 5% 25px }
.bodyContent img.picstlOne{border:3px solid #d29fc9;margin:20px;float:left; max-width:80%; height:auto}
.sidebar{ margin:0 auto; float:left; display:block; width:100% }
a img.menuIcon{ display:block; z-index:9999; position:fixed; left:0; top:70px; width:32px; height:26px; margin:0; border-radius:0 3px 3px 0; cursor:pointer }
nav#menu{ display:block }
.contectDtls{ float:left; width:40%; }
.map{ float:right; width:50%; height:400px; position:relative }
.footerPnlLft{ display:none }
.footerPnl h4{ padding:40px 0 0 0; }
.footerPnlLft, .footerPnlRht, .footerPnlCenter{ float:left; width:100%; margin:0 }
	
/* gallery css phone start */
.gallery {column-count: 2 ; gap: 15px;}
.gallery img {margin-bottom: 15px;}
/* gallery css end  */
	
}
@media screen and (max-width: 900px) {
.boxPnlLst{float:left !important; width:40%; height:280px; border:1px solid #ccc; background:#fff; margin:0 5% 15px !important; box-sizing:border-box }
.contectDtls{ float:left; width:100%; }
.map{ float:right; width:100%; height:350px; position:relative }
}
@media screen and (max-width: 767px) {
.sldPnl img.brnPic_1{ position:absolute; left:0; bottom:0; width:30%; height:auto }
.sldPnl img.brnPic_2{ position:absolute; left:30%; bottom:0;width:30%; height:auto }
.sldPnl img.brnPic_3{ position:absolute; left:60%; bottom:0; width:30%; height:auto}
.bodyContent img{ max-width: 90%; margin:20px auto; height:auto; }
.popupBoxFormInr{ width:80%; height:auto; overflow:auto; padding:10px; }
.popupBoxFormInr div.formBox section:nth-child(1), .popupBoxFormInr div.formBox section:nth-child(2), .popupBoxFormInr div.formBox section:nth-child(3), .popupBoxFormInr div.formBox section:nth-child(4){ float:left; width:100%; padding:5px 0; }
.popupBoxForm div.closeBx{ right:5px; top:5px; }
.popupBoxFormInr div.arrow{ display:none; position:absolute; left:calc(50% - 17px); top:85%; z-index:99; font-size:15px; line-height:30px; color:rgba(0,0,0,0.7); opacity:1;  filter: Alpha(opacity=100); }
.popupBoxFormInr div.arrow a{ text-decoration:none; color:rgba(0,0,0,0.7); }
.popupBoxFormInr .bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}
.popupBoxFormInr.removeArrow div.arrow{ opacity:0;  filter: Alpha(opacity=0); }
.popupBoxFormInr img{ max-width: 100%; height: auto; }	
}
@media screen and (max-width: 680px) {
.bannerPnl{ float:left; width:100%; height:300px; background:url(../images/bannerBg.jpg) repeat-x center top; }
.sldPnl{ float:left; width:100%; height:300px; position:relative; }
.bnrTxt{ position:static; right:inherit; top:inherit; width:100%; text-align:center; float:left; padding:20px 0 }
.sldPnl img.brnPic{ width:100%; margin:0; float:left; position:static }
.boxPnlLst{float:left !important; width:45%; height:280px; border:1px solid #ccc; background:#fff; margin:0 2.5% 15px !important; box-sizing:border-box }
.footerPnlLft{ display:none }
.footerPnl h4{ padding:30px 0 10px; }
table.career_table{ width:100%; float:left; border:none; }	
/* gallery css phone start */
.gallery {column-count: 1 ; }
.gallery img {margin-bottom: 15px;}
/* gallery css end  */
	
}
@media screen and (max-width: 480px) {
.boxPnlLst{float:left !important; width:70%; height:auto; border:1px solid #ccc; background:#fff; margin:0 15% 15px !important; box-sizing:border-box }
.sidebar, .facebookPnl{ width:100%; }
a img.logo{	float:none; border:none; margin:0 auto 0; width:auto; height:88px;}
.fixed a img.logo{	float:none; border:none; margin:0 auto 0; width:auto; height:88px;}
}
@media screen and (max-width: 360px) {
.boxPnlLst{float:left !important; width:80%; height:auto; border:1px solid #ccc; background:#fff; margin:0 10% 15px !important; box-sizing:border-box }
}